package com.cool.store.utils;

/**
 * @Author: WangShuo
 * @Date: 2025/04/08/09:52
 * @Version 1.0
 * @注释:
 */
public enum HomeTemplateTypeEnum {
    MINI_OPEN_SOURCE_HOME(1,"Mini开源首页");
    private Integer code;
    private String desc;
    HomeTemplateTypeEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }
    public Integer getCode() {
        return code;
    }
    public String getDesc() {
        return desc;
    }
}
